body {background:url(../images/body-bg.jpg) repeat-x top #fff; margin:0; padding:0;}
img {border:none}
.center { text-align: center !important}
a { color: #A1B32C}
a:hover { text-decoration: none;}
p.reset { margin: 0 !important; padding: 0 !important;}
p.test-name { font-weight: bold; margin: 10px 0 0 0 !important; color: #A1B32C !important;}
h3 { color: #2B2B2B; font-family: 'ProximaNovaSemibold'; font-size: 14px; font-weight: bold; margin: 0; padding: 0 0 10px 0;}
.itlc { font-style: italic;}
.extratop { margin-top: 12px !important}
iframe.left { margin-right: 10px; margin-top: 25px;}
.medium-frame.margin-left { margin-left: 15px; margin-bottom: 0 !important;}
.medium-frame.margin-right { margin-right: 15px; margin-bottom: 0 !important;}
img.thumb-like { border: 1px solid #E8E8E8; padding: 8px; margin-right: 30px;}


.wrapper {width:960px; margin:0 auto; padding:0; font-family:'ProximaNovaRegular';}
.header {margin:0 auto; padding:7px 0 0 0; width:960px;}
.logo { background:url(../images/logo.jpg) no-repeat; display:block; width:177px; height:102px; margin:0; padding:0; float:left}
.header-right {margin:0; padding:0; float:right; background:url(//www.3dwallpanels.com.au/wp-content/themes/3DWallPanels/images/3D_installerbutton_90.png) 40px top no-repeat}
ul.top-menu { margin:0 0 7px 0; padding:0; list-style:none; float:right}
ul.top-menu li {background:url(../images/top-menu-li-bg.png) no-repeat 0 6px; margin:0; padding:0 15px 0 8px; float:left}
ul.top-menu li.last {padding: 0 0 0 8px}
ul.top-menu li a {color:#000; font-size:14px; font-family:'ProximaNovaRegular'; margin:0; padding:0; text-decoration:none}
ul.top-menu li a:hover {text-decoration:underline}
.clear {clear:both; font-size:0px; line-height:0px;}
.header img {float:right;}
.header p {color:#fff; font-size:22px; margin:0; padding:7px 0 0 23px; font-family:'ProximaNovaLight'; float:right}
span.grey {background:#a8a7ac; margin:0 1px 0 0; padding:4px}
.header a.number {text-decoration:none; color:#fff; font-size:22px; font-family:'ProximaNovaBold'; margin:0; padding:0}
span.green {background:#c0d72d; margin:0; padding:3px 4px 4px 4px}
ul.main-nav {margin:3px 0 0 0; padding:0; list-style:none; margin:5px 0 0 0\9; *margin:2px 0 0 0}
ul.main-nav li {margin:0; padding:0; float:right}
ul.main-nav li a {color:#2b2b2b; font-size:14px; margin:0; padding:5px 0 9px 10px; display:block; text-transform:uppercase; font-family:'ProximaNovaRegular'; text-decoration:none}
ul.main-nav li a span {margin:0; padding:5px 12px 9px 0}
ul.main-nav li a:hover {background:url(../images/main-nav-a-hover.png) no-repeat 0 bottom;}
ul.main-nav li a:hover span { background:url(../images/main-nav-a-span-hover.png) no-repeat right bottom;}
.banner { background:none; width:960px; height:408px; margin:16px 0 0 0; padding:79px 0 0 0; position:relative}
.banner img.title {float:left; margin:0 0 0 230px}
.banner a.view {font-size:0px; text-indent:-9999px; background:url(../images/view-portfolio-btn.jpg) no-repeat; width:222px; height:44px; display:block; margin:0; padding:0; float:left}
.banner a.view:hover {background:url(../images/view-portfolio-btn.jpg) no-repeat 0 -44px}

.boxes { position:absolute; bottom:-71px; left:112px }
.box {background:url(../images/slide-bg-transparent.png) no-repeat; width:213px; height:250px; margin:0 27px 0 0; padding:7px;float:left}
.box img {border:none}
.box.last {margin:0; position:relative}
a.button-one {background:url(../images/slide-buton1.jpg) no-repeat; display:block; width:213px; height:39px; margin:0; padding:39px 0 0 0}
a.button-one:hover {background:url(../images/slide-buton1.jpg) no-repeat 0 -39px}
a.button-two {background:url(../images/slide-buton2.jpg) no-repeat; display:block; width:213px; height:39px; margin:0; padding:39px 0 0 0}
a.button-two:hover {background:url(../images/slide-buton2.jpg) no-repeat 0 -39px}
a.button-three {background:url(../images/slide-buton3.jpg) no-repeat; display:block; width:213px; height:39px; margin:0; padding:39px 0 0 0}
a.button-three:hover {background:url(../images/slide-buton3.jpg) no-repeat 0 -39px}
.content-left { width:622px;float:left; margin:56px 0 0 0; padding:25px 0 0;}
.one {margin:0; padding:0;}
.one h2 {color:#2b2b2b; font-family:'ProximaNovaSemibold'; font-size:24px; margin:0; padding:20px 0 27px 0; font-weight:normal; text-align: left;}
.one h2.small-space {padding-top:4px}
.one p { text-align: left;}
.one img { padding: 8px; border: 1px solid #E8E8E8}
.one img.left { margin: 0 26px 0 0;}
.content-left p {color:#000; font-size:14px; font-family:'ProximaNovaLight'; line-height:20px; margin:0; padding:0 0 27px 0}
a.read-more {color:#a1b32c; font-size:16px; margin:0; padding:0; font-family:font-family:'ProximaNovaRegular'; text-decoration:underline}
a.read-more:hover {text-decoration:none}
.content-left img.right {float:right; margin:0 0 0 26px;} 
.sidebar {width:285px; margin:56px 0 0 0; padding:50px 0 0; float:right}
.sidebar h2 {color:#2b2b2b; font-size:18px;font-family:'ProximaNovaSemibold';font-weight:normal; margin:0; padding:12px 0 12px 0}
.sidebar p {color:#000; font-size:14px; font-family:'ProximaNovaLight'; line-height:20px; margin:0; padding:0 0 21px 0}
.sidebar img.separator {margin:27px 0 10px 0}
.sidebar img.brochure {float:right; margin:0 -31px 0 0}
.sign-up { background:url(../images/home-form-input-bg.jpg) no-repeat; width:275px; height:28px; margin:0; padding:2px}
.sign-up input {border:none; background:none; color:#000; font-size:14px; font-family:'ProximaNovaLight'; width:190px; height:28px; margin:0 6px 0 0;  float:left; line-height:28px; padding:0}
.sign-up .submit { background:url(../images/home-form-input-submit-bg.jpg) no-repeat; width:77px; height:28px; margin:0; padding:0; float:right;font-size:0; text-indent:-9999px; cursor:pointer}
.testimonials {width:239px; margin:10px 0 0 0; padding:21px 15px 0 24px; border:#cccccc solid 1px; border-bottom:none}
.testimonials p.name {color:#2b2b2b; font-size:13px; font-family: 'ProximaNovaRegular'; margin:0; padding:0 0 12px 0}
.testimonials-bottom { background:url(../images/testimonials-bottom.jpg) no-repeat ; margin:0 0 25px 0; padding:0; width:280px; height:26px}
.quote-box {width:958px; margin:40px 0 60px 0; padding:0; background:url(../images/get-quotes-bg.jpg) repeat; height:96px;border:solid 1px #d4c6ba; }
.quote-box img {float:left}
.quote-box-left{float:left; margin:0; padding:23px 45px 0 29px}
.quote-box h1 {color:#657210; font-size:24px; font-family:'ProximaNovaSemibold'; margin:0; padding:0 0 6px 0 !important; font-weight:normal; text-align:left}
.quote-box p {color:#000; font-size:14px; font-family:'ProximaNovaLight'; margin:0; padding:0}
.quote-box a.get-a-quote-now {background:url(../images/get-a-quote-now-btn.jpg) no-repeat; width:180px; height:39px; margin:30px 30px 0 0; padding:0; display:block; float:right}
.quote-box a.get-a-quote-now:hover {background:url(../images/get-a-quote-now-btn.jpg) no-repeat 0 -39px}
.footer-wide {background:url(../images/footer-wide-bg.jpg) repeat-x #f7f7f7; margin:0; padding:0; width:100%}
.footer {width:960px; margin:0 auto; padding:43px 0 8px 0; border-bottom:solid 1px #e4e4e4}
.footer ul {list-style:none; margin:0 30px 0 0; padding:0; float:left}
.footer ul.last {margin:0; }
.footer ul li {line-height:25px; margin:0; padding:0}
.footer ul li a {color:#000; font-size:14px;font-family: 'ProximaNovaRegular'; text-decoration:none; margin:0; padding:0}
.footer ul li a:hover {text-decoration:underline}
.social {width:196px; margin:10px 0 0 40px; padding:0; float:left} 
.social h1 {color:#2b2b2b; font-size:16px; font-family:'ProximaNovaSemibold'; border-bottom:solid 1px #d2d2d2; margin:0; padding:0 0 13px 0; font-weight:normal; text-align:left} 
.bottom { width:960px; margin:0 auto; padding:14px 0 ; text-align:center;}
.bottom p {color:#000; font-size:13px; font-family: 'ProximaNovaRegular'; margin:0 0 10px 0; padding:0}
.bottom a { color: #000; text-decoration: none}
.bottom a:hover { color: #A1B32C}

h1, h1 p {color:#2b2b2b !important; font-size:27px !important; font-weight:normal !important; font-family:'ProximaNovaSemibold' !important; margin:0 !important; padding:0 0 18px 0 !important; text-align:center}
.content-left.internal {margin:0; padding:50px 0 0 0}

.sidebar.internal {margin:0; padding:50px 0 0 0}
.types {margin:0 25px 45px 0; padding:0; float:left; text-align:center}
h3.bordered, .wp-caption-text {color:#2b2b2b; font-size:18px; font-family:'ProximaNovaSemibold'; font-weight:normal; margin:0 0 6px 0; padding:0 0 8px 0; border-bottom:solid 1px #eaeaea; max-width: 190px; text-align: center;}
a.quick-view { background:url(../images/quick-view-bg.jpg) no-repeat left 0;color:#000; font-size:14px; text-decoration:underline; font-family: 'ProximaNovaRegular'; margin:0 13px 0 14px; padding:0 0 0 27px; display:block; float:left; line-height:20px}
a.quick-view:hover{text-decoration:none}
a.details {color:#a1b32c; font-size:16px; font-family: 'ProximaNovaRegular'; margin:0; padding:0; text-decoration:underline;line-height:20px; display:block; text-align:center}
a.details:hover {text-decoration:none; }
.image-container {border: 1px solid #E8E8E8;padding: 8px; margin:0 0 10px 0; width:172px}
.types.last {margin-right:0}
.sidebar.internal h2 {padding:0px 0 7px 0}
.quote {background: url(../images/quote-box-bg.jpg) right 35px no-repeat #fcfcfc; border:solid 1px #cfcfcf; border-top:none; margin:0 0 30px 0; padding:0 10px 15px}
h2.green {background:#c0d72d; font-size:24px;font-family:'ProximaNovaSemibold'; font-weight:normal; margin:0 -11px 10px; padding:9px 0 !important; text-shadow:0 1px 0 #ddf641; text-align:center; color:#657210}
.quote p.strong {color:#2b2b2b; font-size:19px; padding:0 0 16px 0; font-family:'ProximaNovaSemibold'; letter-spacing: -1px;}
.quote p.italic { font-size: 14px; color: #7c7c7c; font-family:'ProximaNovaLight'; font-style: italic; max-width: 175px; }
p.no-space {padding:0}
span.retail {font-family: 'ProximaNovaRegular'; font-style:italic; font-size:26px; color:#2b2b2b; line-height: 32px;}
span.small-text { padding: 0 0 0 10px;}
a.free-quote {background:url(../images/free-quote-btn-bg.jpg) no-repeat; display:block; width:192px; height:36px; margin:0 ; padding:0; font-size:0px; }
a.free-quote:hover {background:url(../images/free-quote-btn-bg.jpg) no-repeat 0 -36px}
img.price {margin:2px 0 0 0}
p.regular {font-family:'ProximaNovaRegular'; font-size:16px; color:#2b2b2b}
.informations {float:right; width:218px}
.sidebar img.separator.last {margin:0 0 20px 0}
a.light-green {color:#c0d72d; font-size:18px; font-family:'ProximaNovaRegular'; margin:0; padding:0; text-decoration:none}
a.light-green:hover {text-decoration:underline}
a.light-green.bold {font-family:'ProximaNovaBold'}
span.light-green {color:#c0d72d; font-size:18px; font-family:'ProximaNovaRegular'; margin:0; padding:0;}
span.light-green.bold {font-family:'ProximaNovaBold'}
.one.internal { margin:0 0 60px 0}
.one-right {float:right; width:408px}
ul.list {list-style:none; margin:0 0 27px 0; padding:0}
ul.list li {background:url(../images/list-li-bg.jpg) no-repeat left 8px ; color: #000;font-family: 'ProximaNovaLight';font-size: 14px; line-height:29px; margin:0; padding:0 0 0 18px; overflow: hidden;}
ul.list li ul { margin-bottom: 10px; list-style: none;}
.one.internal.last h2 {padding-top:0px}
a.go-to {color:#a1b32c; font-size:14px; text-decoration:underline; margin:0; padding:0; font-family: 'ProximaNovaLight'}
a.go-to:hover {text-decoration:none}
.sidebar.internal ul.list {margin: 5px 0 10px 0}
.sidebar.internal ul.list li { line-height: 20px; background-position: left 2px !important; padding-bottom: 5px; }

.project-detail {margin:0; padding:0; float:right; width:250px}
h2 {color: #2B2B2B;font-family: 'ProximaNovaSemibold';font-size: 18px;font-weight: normal; margin: 0; padding:0 0 10px 0}
.project-detail p {padding:0 0 15px 0}
h1.case {text-align:left}
.select-input {background:#fff; border:solid 1px #b4b4b4; margin:0 0 20px 0; padding:0; width:230px; position:relative}
.select-input select { width:230px; padding:7px 5px; border:none;color: #2b2b2b; font-size:13px; font-style:italic;}
.select-input select option { position:relative; z-index:99999}
.project-detail form {position:relative}

p.subtitles {font-size:16px}
h2.big-text {font-size:20px; padding:0 0 20px 0}
.article {margin:0 0 30px 0; padding:0}
.article-image {background:#fff; border:solid 1px #e7e7e7; margin:0; padding:8px; width:94px; float:left}
.article-right {float:right; width:492px; margin:0; padding:0}
h2 a {color: #2B2B2B;font-family: 'ProximaNovaSemibold';font-size: 18px;font-weight: normal; margin: 0; padding:0 0 10px 0; text-decoration:none}
h2 a:hover {text-decoration:underline}

.big-frame {padding:8px; background:#fff; border:1px solid #E8E8E8; margin:0 0 35px 0}
.big-frame img {margin:0}
.finishes-information {margin:0 0 35px 0; padding:0}
.small-frame {background:#fff; padding:8px; border:1px solid #E8E8E8;}
.left {float:left}
.right {float:right;}
.finishes-information-content { width:400px; margin:0; padding:0;}
.finishes-information-content p , .finishes-details p, .excerpt-single p { padding: 0 0 10px 0;}
.finishes-information-content ul.list, .finishes-details ul.list, .excerpt-single ul.list { margin-bottom: 15px !important;}
.finishes-information-content ul.list li , .finishes-details ul.list li, .excerpt-single ul.list li{ line-height: 20px; background-position: left 2px; margin-bottom: 5px; font-size: 13px;}
.excerpt-single { margin: 0 0 35px 0;}
h2.big-title {font-size:24px}
.medium-frame {background:#fff; padding:8px; border:1px solid #E8E8E8; margin:0 0 30px 0}
.space20 {margin:10px 0}

img.step {margin:-7px 10px 0 0}
.requirements {width:305px; margin:0; padding:0}
.newsletter {padding:10px 0 30px 0}
.newsletter label { color: #000;font-family: 'ProximaNovaLight';font-size: 14px;margin: 0 0 0 8px;padding: 0;}
a.back {background: url(../images/back-btn-bg.jpg) no-repeat; display:block; font-size:0px; text-indent:-9999; width:115px; height:32px; margin:0 10px 0 0 ; padding:0; float:left;}
a.back:hover {background: url(../images/back-btn-bg.jpg) no-repeat 0 -32px}
a.submit-order {background: url(../images/submit-order-btn.png) no-repeat; display:block; font-size:0px; text-indent:-9999; width:115px; height:32px; margin:0 10px 0 0 ; padding:0; float:left;}
a.submit-order:hover {background: url(../images/submit-order-btn.png) no-repeat 0 -32px}

.choose label {color: #000;font-family: 'ProximaNovaLight';font-size: 14px;margin: 0 0 0 8px;padding: 0;}
.design-input {background: none repeat scroll 0 0 #FFFFFF;border: 1px solid #B4B4B4;height: 20px;margin: 0 0 20px;padding: 7px 3px 5px;width: 267px; float:left}
.design-input select {-khtml-appearance:none;background: none repeat scroll 0 0 transparent;border: medium none;color: #2B2B2B;font-family: 'Arial';font-size: 14px;font-style: italic;height: 20px;width: 267px;}
.design-input.last {margin:0 0 0 10px}
.size {background:#fff; border:solid 1px #b4b4b4; width:105px; height:30px; margin:0 0 27px 0; padding:0 5px; float:left}
.size.last {margin:0 20px 0 0}
.size input { font-family: 'ProximaNovaRegular';font-size: 14px;font-style: italic; color:#2B2B2B; border:none; background:none; width:105px; height:30px; line-height:30px; padding:0; margin:0}
a.calculate {background:url(../images/calculate-btn.jpg) no-repeat; width:118px; height:32px; display:block; margin:0; padding:0; float:left; font-size:0px; text-indent:-9999}
a.calculate:hover {background:url(../images/calculate-btn.jpg) no-repeat 0 -32px}
span.green-text {color: #C0D72D;font-family:'ProximaNovaSemibold';font-size: 18px;margin: 0;}
.total {width:185px; padding:20px; margin:0; background:#fff; border:#b4b4b4 solid 1px}
.total h2.big-text {padding:0 0 10px 0}
.total p {padding:0}
.space10 {height:10px; margin:0; padding:0}
.space30 {height:10px; margin:0; padding:0}
.input-big {background:#fff; width:443px; height:32px; border:1px solid #B4B4B4; margin:0 0 20px 0; padding:0 10px}
.input-big input {background: none repeat scroll 0 0 transparent;border: medium none;color: #2B2B2B;font-family: 'ProximaNovaRegular';font-size: 14px;
font-style: italic; width:443px; height:32px; line-height:32px;}
.input-small {background:#fff; width:202px; height:32px; border:1px solid #B4B4B4; margin:0 17px 20px 0; padding:0 10px}
.input-small input {background: none repeat scroll 0 0 transparent;border: medium none;color: #2B2B2B;font-family: 'ProximaNovaRegular';font-size: 14px;
font-style: italic; width:202px; height:32px; line-height:32px;}
.next {background:url(../images/next-btn.jpg) no-repeat; display:block; font-size:0px; text-indent:-9999; width:115px; height:32px; margin:0; padding:0; cursor:pointer; border:none}
.next:hover {background:url(../images/next-btn.jpg) no-repeat 0 -32px}
.space50 {height:50px; margin:0; padding:0}
.choose {margin:0 0 18px 0}
.choose.vinyl {padding:5px 0 0 0}
img.more-info {margin:0 0 0 24px}
img.more-info.first {margin-top:7px}

.footer h5 { margin: 14px 0 5px 0; float: left; color: #395693; font-family: 'ProximaNovaSemibold';}
.footer .fb-like  { float: left}
.sidebar .fb-like { margin-bottom: 30px;}

.cluetip-close { float: right; }

.footnote-wrap { padding: 8px; background: #DBDBDB; border: 1px solid #C0D72D; max-width: 300px}

.quick-wrap2 {max-width: 300px; border: 1px solid #E8E8E8; padding: 8px; background: #fff;}

a.pop-quick { cursor: pointer !important}

.gallery-item {  margin: 0 25px 45px 0; float: left}
.gallery-item.last { margin-right: 0 !important}
.gallery-icon { float: left; border: 1px solid #E8E8E8; padding: 8px; margin-bottom: 10px; width: 172px;}
.gallery-icon a img { display: block; margin: 0 auto;}


#lightbox-container-image { position: relative;}

#lightbox-nav-btnPrev { height: auto !important; display: block; position: absolute; bottom: -17px; left: 9px; font-family: Verdana, Helvetica, sans-serif; font-size: 12px; line-height: 1.6em; text-decoration: none; color: #666;}
#lightbox-nav-btnNext { height: auto !important; display: block; position: absolute; bottom: -17px; right: 9px; font-family: Verdana, Helvetica, sans-serif; font-size: 12px; line-height: 1.6em; text-decoration: none; color: #666;}
#lightbox-container-image-data #lightbox-image-details { width: 100% !important; text-align: center !important;}
#lightbox-secNav-btnClose { width: 32px; position: absolute; top: -17px; margin: 0 0 0 8px; right: -18px;}
#lightbox-container-image-data-box { height: 25px;}

.image-container a { display: block;}

.single-img { background: white; padding: 8px; border: 1px solid #E8E8E8; margin: 0 15px 15px 0;}
.finishes-details { margin-bottom: 30px;}

@-moz-document url-prefix() {
  #WzTtDiV  {
     overflow: visible !important;
  }
}

.contact-table td { vertical-align: top; padding-right: 10px; border: none !important; font-family: 'ProximaNovaRegular'; font-size: 14px; color: black;}
.contact-table textarea { margin: 0 0 15px 0;}
.contact-table td input.submit-order {background: url(../images/submit-order-btn.png) no-repeat !important; display:block !important; font-size:0px !important; width:115px !important; height:32px !important; margin:0 10px 0 0  !important; padding:0 !important; float:left !important; border: none !important; cursor: pointer;}
.contact-table td input.submit-order:hover {background: url(../images/submit-order-btn.png) no-repeat 0 -32px !important}
#contact-form label { font-family: 'ProximaNovaRegular'; font-size: 14px; color: #000; float: left; line-height: 32px;}
#contact-form label span { color: red;}
#contact-form input , #contact-form select{ background: none repeat scroll 0 0 transparent; border: 1px solid #B4B4B4; color: #2B2B2B; font-size: 14px; font-style: italic; width: 200px; height: 32px; line-height: 32px; margin-bottom: 15px;}
#contact-form select { padding: 5px; line-height: 22px !important;}
input#Subscribe_to_newsletter { border: none; height: auto !important; line-height: 100% !important; width: auto !important; margin: 9px 0 15px 0 !important; padding: 0 !important;}
a#refreshimg { float: left; margin: 3px 0 0 10px;}
input#captcha { float: left}

blockquote { margin: 0 !important; padding: 0 !important;}

table { margin: 0 0 27px 0;}
table tr.title td { background: url(../images/table-top-bg.jpg) top left repeat-x; text-shadow: 0px 1px 1px #d9f13f; color: #657210; font-family:'ProximaNovaBold';}
table td { padding: 11px 0; font-family:'ProximaNovaSemibold'; color: #59595d; border-bottom: 1px solid #e7e7e7; }
table td.first { padding-left: 20px; }
table tr.impar td { background: #f8f8f8; }
table tr.par td { background: #fff;}
table tr.impar td.center, table tr.par td.center { font-family: 'ProximaNovaRegular'; }
.border-left { border-left: 1px solid #e7e7e7;}
.border-right { border-right: 1px solid #e7e7e7;}

.footer-notes { border-top:1px solid #E8E8E8; margin-top: 50px; float: left;}
.footer-notes p { font-size: 12px; padding: 0 0 10px 0;}

.types-port { margin: 0 80px 45px 0; padding: 0; float: left; text-align: center;}
.types-port.last { margin-right: 0px !important}
.image-container-port { padding: 8px; border: 1px solid #B4B4B4;}
.image-container-port img { display: block;}
a.portfolio-caption { font-family: 'ProximaNovaRegular'; color: #2B2B2B; text-align: center; font-size: 22px; text-decoration: none; margin: 0 0 5px 0; display: block}
a.portfolio-caption:hover { color: #A1B32C;}

.image-with-description { max-width: 340px; margin: 0 15px 15px 0; border: 1px solid #e8e8e8; padding: 8px; text-align: center; }
.image-with-description p { text-align: center; font-family: 'ProximaNovaLight'; color: #7C7C7C; font-style: italic; margin: 5px 0; padding: 0; float: left}
*+html .image-with-description img { float: left; width: 340px;}

#map-wrap { float: right}
#map-wrap a { color: #A1B32C !important}

*+html h3.bordered { width: 190px;}

.aus-made { margin-bottom: 60px;}

table.contact-info { width: 250px; float: left}
table.contact-info td { border: none; font-family: 'ProximaNovaLight'; vertical-align: text-top; padding: 5px 0; font-size: 14px; color: #000}
table.contact-info td.padd { padding-left: 10px;}

ul.breadcrumbs { list-style: none; margin: 0 0 20px 0; padding: 0;}
ul.breadcrumbs li { float: left; font-size: 14px; line-height: 20px; background: url(../images/breadcrumb-arrow.jpg) center right no-repeat; padding: 0 10px 0 0; margin: 0 5px 0 0;}
ul.breadcrumbs li.last { background: none; margin: 0; padding: 0;}
ul.breadcrumbs li a{ text-decoration: none;}
ul.breadcrumbs li a:hover{ text-decoration: underline;}

.newsletterInput {
    border:1px solid #b4b4b4;
    margin-bottom: 5px;
    width: 273px;
    padding:0px 2px;
}

.newsletterInput input {
    background: none repeat scroll 0 0 transparent;
    border: medium none;
    color: #000000;
    font-family: 'ProximaNovaLight';
    font-size: 14px;
    height: 28px;
    line-height: 28px;
    margin: 0px;
    padding: 0;
    width: 273px;
}

.image-enlarger { cursor: pointer;}
.full-wrap { display: none; position: fixed; top: 0; left: 0; width: 100%; height: 100%; z-index: 100; background: url(../images/fancybox-bg.png) top left repeat; cursor: default !important;}
.quick-wrap { display: none; padding: 8px; background: #fff; border: 1px solid #E8E8E8; position: fixed; top: 100px; z-index: 1000; cursor: default !important;}
.quick-wrap h3 { color: #59595d; font-size: 18px; margin: 5px 0; font-family: 'ProximaNovaSemibold';}
a.close-wrap { position: absolute; top: -15px; right: -16px; cursor: pointer !important;}

#quote_wrap blockquote { display: none;}

#news_signup_email_check { display: none;}